RubyGems Navigation menu

Reverse dependencies for paperclip-dimension Latest version of the following gems require paperclip-dimension

Total downloads 34,160

For this version 26,431

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: